{
    "path": "$OET_PATH/testcases/function_test/pkg_test/evolution-data-server/evolution-data-server-langpacks",
    "machine num": 1,
    "cases": [
        {
            "name": "test_evolution-data-server-langpacks_service_log",
            "desc": "测试软件包提供的服务日志查看功能，验证服务日志是否能正常查看",
            "machine num": 1
        }
    ]
}